<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="teoe7y8w">
  <resources>
    <component id="upx737" name="com_resurgence.xml" path="/" exported="true"/>
    <image id="hrbwc" name="fai_gift_clock.png" path="/icon/"/>
    <component id="hrbwf" name="progress_1.xml" path="/"/>
    <image id="til23p" name="fail_icon.png" path="/icon/"/>
    <image id="til23q" name="fail_icon2.png" path="/icon/"/>
    <image id="til23r" name="fail_icon3.png" path="/icon/"/>
    <image id="til23s" name="fail_jdt.png" path="/icon/" scale="9grid" scale9grid="11,15,22,30"/>
    <image id="til23t" name="fail_jdt2.png" path="/icon/" scale="9grid" scale9grid="16,15,12,30"/>
    <image id="til23u" name="fail_light.png" path="/icon/"/>
    <image id="til23v" name="fail_panel.png" path="/icon/"/>
    <image id="til23w" name="fail_role.png" path="/icon/"/>
    <image id="p2pb3x" name="失败礼包.jpg" path="/icon/"/>
    <image id="p2pb3y" name="失败礼包标注.jpg" path="/icon/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>